/*     379862 : 스크롤 블록/셀 슬라이드 js      */
.empty__379862__ {padding:20px 10px;background:#fafafa;font-size:13px;color:blue;text-align:center}
.empty__379862__ p{font-size:17px;font-weight:bold}
.empty__379862__ dl{margin:0;text-align:left;color:#333}
.empty__379862__ dt{margin-bottom:5px;font-size:14px}
.empty__379862__ dd{margin:0;font-size:13px}


/*     379199 : 타이틀 텍스트      */
.title__379199__ {font-size:0}
.title__379199__ p {display:inline-block;position:relative;margin:0;padding:0;font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;}
.title__379199__ p:before {content:'';position:absolute;background:#000000;font-size:0}

.title__379199__.style_top p {padding-top:10px}
.title__379199__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__379199__.style_right p {padding-right:14px}
.title__379199__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__379199__.style_bottom p {padding-bottom:12px}
.title__379199__.style_bottom p:before {bottom:0;left:0;width:20px;height:2px}

.title__379199__.style_left p {padding-left:14px}
.title__379199__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__379199__.style_circle1 p {padding-left:18px}
.title__379199__.style_circle1 p:before {top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;}

.title__379199__.style_circle2 p {padding-left:18px}
.title__379199__.style_circle2 p:before {top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;border:2px solid #000000;background:none;box-sizing:border-box;}

@media all and (min-width:1024px){
	.title__379199__ p {font-size:27px}
	.title__379199__.style_top p:before {width:27px}
	.title__379199__.style_right p:before {height:27px}
	.title__379199__.style_bottom p:before {width:27px;height:3px;}
	.title__379199__.style_left p:before {height:27px}
}

/*     379201 : 장문 텍스트      */
.textarea__379201__ p {
	display:block;margin:0;padding:0;
	font-size:13px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.6em;
}

@media all and (min-width:1024px){
	.textarea__379201__ p {font-size:16px}
}

/*     379205 : 타이틀 텍스트      */
.title__379205__ {font-size:0}
.title__379205__ p {display:inline-block;position:relative;margin:0;padding:0;font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;}
.title__379205__ p:before {content:'';position:absolute;background:#000000;font-size:0}

.title__379205__.style_top p {padding-top:10px}
.title__379205__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__379205__.style_right p {padding-right:14px}
.title__379205__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__379205__.style_bottom p {padding-bottom:12px}
.title__379205__.style_bottom p:before {bottom:0;left:0;width:20px;height:2px}

.title__379205__.style_left p {padding-left:14px}
.title__379205__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__379205__.style_circle1 p {padding-left:18px}
.title__379205__.style_circle1 p:before {top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;}

.title__379205__.style_circle2 p {padding-left:18px}
.title__379205__.style_circle2 p:before {top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;border:2px solid #000000;background:none;box-sizing:border-box;}

@media all and (min-width:1024px){
	.title__379205__ p {font-size:27px}
	.title__379205__.style_top p:before {width:27px}
	.title__379205__.style_right p:before {height:27px}
	.title__379205__.style_bottom p:before {width:27px;height:3px;}
	.title__379205__.style_left p:before {height:27px}
}

/*     379206 : 장문 텍스트      */
.textarea__379206__ p {
	display:block;margin:0;padding:0;
	font-size:13px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.6em;
}

@media all and (min-width:1024px){
	.textarea__379206__ p {font-size:16px}
}

/*     379207 : 타이틀 텍스트      */
.title__379207__ {font-size:0}
.title__379207__ p {display:inline-block;position:relative;margin:0;padding:0;font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;}
.title__379207__ p:before {content:'';position:absolute;background:#000000;font-size:0}

.title__379207__.style_top p {padding-top:10px}
.title__379207__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__379207__.style_right p {padding-right:14px}
.title__379207__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__379207__.style_bottom p {padding-bottom:12px}
.title__379207__.style_bottom p:before {bottom:0;left:0;width:20px;height:2px}

.title__379207__.style_left p {padding-left:14px}
.title__379207__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__379207__.style_circle1 p {padding-left:18px}
.title__379207__.style_circle1 p:before {top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;}

.title__379207__.style_circle2 p {padding-left:18px}
.title__379207__.style_circle2 p:before {top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;border:2px solid #000000;background:none;box-sizing:border-box;}

@media all and (min-width:1024px){
	.title__379207__ p {font-size:27px}
	.title__379207__.style_top p:before {width:27px}
	.title__379207__.style_right p:before {height:27px}
	.title__379207__.style_bottom p:before {width:27px;height:3px;}
	.title__379207__.style_left p:before {height:27px}
}

/*     379187 : 이미지      */
.img__379187__ {max-width:100%;}
.img__379187__ * {box-sizing:border-box;}
.img__379187__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__379187__ img {width:px; max-width:100%; vertical-align:top;}

/*     388872 : 타이틀 텍스트      */
.title__388872__ {font-size:0}
.title__388872__ p {display:inline-block;position:relative;margin:0;padding:0;font-size:20px;font-weight:bold;color:#0256d0;letter-spacing:-.03em;line-height:1.4em;}
.title__388872__ p:before {content:'';position:absolute;background:#000000;font-size:0}

.title__388872__.style_top p {padding-top:10px}
.title__388872__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__388872__.style_right p {padding-right:14px}
.title__388872__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__388872__.style_bottom p {padding-bottom:12px}
.title__388872__.style_bottom p:before {bottom:0;left:0;width:20px;height:2px}

.title__388872__.style_left p {padding-left:14px}
.title__388872__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__388872__.style_circle1 p {padding-left:18px}
.title__388872__.style_circle1 p:before {top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;}

.title__388872__.style_circle2 p {padding-left:18px}
.title__388872__.style_circle2 p:before {top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;border:2px solid #000000;background:none;box-sizing:border-box;}

@media all and (min-width:1024px){
	.title__388872__ p {font-size:27px}
	.title__388872__.style_top p:before {width:27px}
	.title__388872__.style_right p:before {height:27px}
	.title__388872__.style_bottom p:before {width:27px;height:3px;}
	.title__388872__.style_left p:before {height:27px}
}

/*     388873 : 실선      */
.solid_line__388873__ {display:block;position:relative;width:100%;height:30px}
.solid_line__388873__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:2px solid #cccccc}

.solid_line__388873__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__388873__ {height:20px}
}

/*     389411 : 이미지 리스트 (타일형)      */
.img_tile__389411__ .img_inner {margin:0 -5px}
.img_tile__389411__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__389411__ * {box-sizing:border-box}
.img_tile__389411__ .item {float:left;position:relative;width:100%;padding:5px;text-align:center;}
.img_tile__389411__ .item_inner {box-sizing:border-box;background-color:#fff;box-shadow:1px 1px 2px #bbb;}
.img_tile__389411__ .item a {display:block}
.img_tile__389411__ .figure {display:block}
.img_tile__389411__ .figure img {width:100%;vertical-align:top}
.img_tile__389411__ .caption {display:block;margin:10px 0 5px;}
.img_tile__389411__ .caption > span {display:block}
.img_tile__389411__ .caption > span.subject {font-weight:bold;color:#444444}
.img_tile__389411__ .caption > span.content {margin-top:5px;color:#444444}

.text_m_sml__389411__ .caption > span.subject {font-size:14px;line-height:1.4em}
.text_m_sml__389411__ .caption > span.content {font-size:13px;line-height:1.5em}
.text_m_med__389411__ .caption > span.subject {font-size:16px;line-height:1.4em}
.text_m_med__389411__ .caption > span.content {font-size:14px;line-height:1.4em}
.text_m_big__389411__ .caption > span.subject {font-size:18px;line-height:1.4em}
.text_m_big__389411__ .caption > span.content {font-size:15px;line-height:1.5em}

.col_m_1__389411__ .item {width:100%}
.col_m_2__389411__ .item {width:50%}
.col_m_3__389411__ .item {width:33.3333%}
.col_m_4__389411__ .item {width:25%}
.col_m_1__389411__ .item,
.col_m_2__389411__ .item2n,
.col_m_3__389411__ .item3n,
.col_m_4__389411__ .item4n {clear:both}

@media (min-width:768px){
	.col_m_1__389411__ .item,
	.col_m_2__389411__ .item2n,
	.col_m_3__389411__ .item3n,
	.col_m_4__389411__ .item4n {clear:none}

	.col_t_1__389411__ .item {width:100%}
	.col_t_2__389411__ .item {width:50%}
	.col_t_3__389411__ .item {width:33.3333%}
	.col_t_4__389411__ .item {width:25%}
	.col_t_5__389411__ .item {width:20%}
	.col_t_6__389411__ .item {width:16.6666%}
	.col_t_1__389411__ .item,
	.col_t_2__389411__ .item2n,
	.col_t_3__389411__ .item3n,
	.col_t_4__389411__ .item4n,
	.col_t_5__389411__ .item5n,
	.col_t_6__389411__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__389411__ .img_inner {margin:0 -10px}
	.img_tile__389411__ .item {padding:12px}
	.img_tile__389411__ .caption {margin:12px 0 6px;}
	.img_tile__389411__ .caption > span.content {margin-top:10px}

	.text_sml__389411__ .caption > span.subject {font-size:14px;line-height:1.3em}
	.text_sml__389411__ .caption > span.content {font-size:13px;line-height:1.3em}
	.text_med__389411__ .caption > span.subject {font-size:16px;line-height:1.4em}
	.text_med__389411__ .caption > span.content {font-size:14px;line-height:1.5em}
	.text_big__389411__ .caption > span.subject {font-size:18px;line-height:1.4em}
	.text_big__389411__ .caption > span.content {font-size:15px;line-height:1.5em}

	.col_t_1__389411__ .item,
	.col_t_2__389411__ .item2n,
	.col_t_3__389411__ .item3n,
	.col_t_4__389411__ .item4n,
	.col_t_5__389411__ .item5n,
	.col_t_6__389411__ .item6n {clear:none}

	.col_pc_1__389411__ .item {width:100%}
	.col_pc_2__389411__ .item {width:50%}
	.col_pc_3__389411__ .item {width:33.3333%}
	.col_pc_4__389411__ .item {width:25%}
	.col_pc_5__389411__ .item {width:20%}
	.col_pc_6__389411__ .item {width:16.6666%}
	.col_pc_1__389411__ .item,
	.col_pc_2__389411__ .item2n,
	.col_pc_3__389411__ .item3n,
	.col_pc_4__389411__ .item4n,
	.col_pc_5__389411__ .item5n,
	.col_pc_6__389411__ .item6n {clear:both}
}

